Soovime kasutamiseks keskmise või kõrgema kvaliteediklassi nutiseadet. Kuna Taxify juhiäpp kasutab ohtralt GPS-i, veenduge, et Teil on olemas autos kasutatav akulaadija ning spetsiaalne telefonihoidik.

Kasutades Android operatsioonisüsteemi, veenduge, et Teie seade kasutab "high accuracy mode" režiimi. Selle leiate kohaseadete (location mode) all.

Valik soovitatud Apple iOS nutiseadmeid:
iPhone 5, 5S, 5C, 6, 6S, 6 Plus, 7, 7 Plus koos iOS 8 või uuema operatsioonisüsteemi versiooniga.

Valik soovitatud Android nutiseadmeid:
Alcatel One Touch
Google Nexus 5
HTC Desire 326G
HTC One M8 / One M9
Huawei Ascend Y511
Huawei Ascend G7 LTE
LG G3 Beat LTE
LG D3 F60 LTE
Samsung Ace Style LTE
Samsung Galaxy J5
Samsung Galaxy A3 / A5 / A7
Samsung Galaxy Note 3 / 4 / 5
Samsung Galaxy S4
Samsung Galaxy S5 / S5 Mini
Samsung Galaxy S6 / S6 Edge
Samsung Galaxy S7 / S7 Edge
Xiaomi Mi5

*Reeglina on need sellised seadmed, mis kasutavad Android 4.0 (Ice Cream Sandwich) või uuemat operatsioonisüsteemi versiooni.

Mittesoovitatud Apple iOS seadmed
:
iPhone 4 or 4S

Mittesoovitatud Android seadmed:

Huawei Y550
Huawei Y560-L01
Huawei ALE-L21 (Huawei P8lite) - probleemne seade
Huawei GRA-L09
Samsung Core 2 Duos (SM-G355H)
Samsung Galaxy J1 - äärmiselt probleemne seade
Samsung Galaxy J3 - probleemne seade
Samsung Galaxy Grand Neo / Trend Neo (GT-S7580) - äärmiselt probleemne seade
Samsung Galaxy S Duos 3 VE
Samsung Core Prime - probleemne seade
Sony - enamus Sony nutiseadmeid ei toimi Taxify platvormiga paraku piisavalt efektiivselt
Motorola Moto E LTE (XT-1527)
Motorola Moto G
Mobicel VIVO
Mobicel HERO X
Mobicel Trend
Vodafone VF-696
Vodafone Smart Tab 3G

Did this answer your question?